Subject: Re: (ngtrans) Fwd: BIND 8.2.2-P3 release announcement

From: [email-masked]
Date: Wed, 10 Nov 1999 23:44:43 +0900

>> >Well, this has been discussed in this morning ngtrans. So issue is closed:
>> >not only patches exists for bind from kame, but the official bind source is
>> >now IPv6-enabled on *BSD.
>>         This version of BIND does not do IPv6 transport ready AFAIK.
>>         It just compiles fine even if  *BSD/KAME is installed, that's all.
>	Do you mean we still don't have any implementation performing the IPv6 
>	transport for DNS queries/answers ? Do I understand correctly your message
>	above ?

	No you misread my words.  Let me clarify.
	- BIND822 from ISC does not support IPv6 transport.  BIND822-P3
	  compiles just fine even if you have installed IPv6 patches onto *BSD,
	  but IT DOES NOT DO IPv6 TRANSPORT.
	- We have diffs against BIND812 in ftp://ftp.kame.net/pub/kame/misc/
	  for doing IPv6 transport.  
	- We still do not have diffs for BIND822 due to massive changes
	  between BIND81x to BIND82x.  We would like to do it sooner.
	- ISC BIND9 will have IPv6 transport support.

itojun